Subject: [Bug 211] Inconsistencies about Destination header

From: [email-masked]
Date: Sun, 8 Jan 2006 03:33:35 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=211

------- Additional Comments From [email-masked]  2006-01-08 03:33 -------
Created an attachment (id=3)
 --> (http://ietf.cse.ucsc.edu:8080/bugzilla/attachment.cgi?id=3&action=view)
test case for remote copy

This testcase attempts a COPY operation to a remote server. Funny enough, it
shows that both IIS 5.5 and Apache/moddav throw away host information found in
the Destination header, thus creating a new resource locally (see
<http://issues.eu.apache.org/bugzilla/show_bug.cgi?id=38182>).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.